
Redmine - Feature #10568

Real-Time Collaborative Editor Wiki

2012-03-30 04:11 - Rafael Amorim

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I think that would be great to have a real-time collaborative editor wiki that many people could work at same time together like google

docs. There are few open source software that implements it with the operational transformation algorithm. It would help a lot who

works inside big projects.

Related issues:

Related to Redmine - Feature #3921: Google Wave + Twitter = Commie Plugin Closed 2009-09-25

History

#1 - 2012-04-10 04:37 - Lucas Chiesa

+1

I think this would be a great feature!

#2 - 2012-04-11 22:30 - Terence Mill

This is dupe of #3921

#3 - 2012-04-12 09:01 - Etienne Massip

- Category set to Wiki

#4 - 2013-02-15 02:05 - Rafael Amorim

I have been looking for some solutions, I found a javascript library which could add this feature using Operational Transformation but it would require

a node.js server. It is simple to use and can be found at http://sharejs.org/

#5 - 2013-10-17 10:35 - Evgeny Brednya

Would be great to integrate live editing in Redmine Wiki.

#6 - 2015-07-14 05:17 - Zebulon Griggs

There is also another real-time wiki located at http://tidalwave-demo.herokuapp.com/view#/Welcome with the source at 

https://github.com/MisterTea/TidalWave

#7 - 2024-07-13 17:40 - Rohit Thakral

+1  Iam in search for it now. Ideally something with HTML as a number to our users don't know about Markdown.

#8 - 2024-07-13 17:41 - Rohit Thakral

Terence Mill wrote in #note-2:

This is dupe of #3921

 I don't think it is a duplicate of that ticket.
